﻿
/* white */
.menu3dmega.skin-white{
	border-style: solid;
	border-width:5px 0 5px 0;
	border-top-color: #9cc100;
	border-bottom-color: #b1b1b1;
	background-color:#ffffff;
}
.menu3dmega.skin-white.vertical{
    border-left: 1px solid #394352;
    border-top: 1px solid #394352;
    border-right: none;
    border-bottom: 1px solid #394352;
}
.menu3dmega.skin-white > ul > li{
    border-left: 0px solid #616B7A;
    border-right: 0px solid #394352;
}
.menu3dmega.skin-white.vertical > ul > li{
    border-top: 1px solid #616B7A;
    border-bottom: 1px solid #394352;
}
.menu3dmega.skin-white > ul > li:hover{
    background-color:transparent;
}
.menu3dmega.skin-white > ul > li.no-link:hover{
    background-color:transparent;
}
.menu3dmega.skin-white .dropdown-menu{
    border-bottom: 7px solid #343434;
}
.menu3dmega.skin-white a:hover{
    color:#4D5766;
}
.menu3dmega.skin-white .menu-search input[type="text"]{
    border:1px solid #394352;
}